/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

.container2 {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

body {
  padding-top: 4rem;
  padding-bottom: 3rem;
  color: #5a5a5a;
}

a {
  color: #5a5a5a
}

th, td {
  padding-left: 15px;
  vertical-align: top;
}

table {
  margin-bottom: 15px;
}

li.class {
  position: relative;
  list-style-type: none;
}

li:before.class {
  content: "";
  position: absolute;
  top: -5px;
  left: -32px;
  width: 32px;
  height: 32px;
  background-image: url('/img/main/bullet.png');
}

.agb > ol > li {
  counter-increment: root;
}

.agb > ol > li > ol > li {
  counter-increment: subsection;
}

.agb > ol > li > ol > li > ol > li {
  counter-increment: subsubsection;
}

.agb ol li {
  padding-top: 0.5em;
}

.agb ol {
  list-style-type: none;
}

.agb > ol > li:before {
  font-weight: bold;
  content: counter(root) ". ";
}

.agb > ol > li > ol > li:before {
  font-weight: bold;
  content: counter(root) "." counter(subsection) " ";
}

.agb > ol > li > ol > li > ol > li:before{
  content: counter(subsubsection, lower-alpha) ") ";
}

.agb > ol > li:first-line {
  font-weight: bold;
}


.agb ol {
  padding-left: 0em;
}

.bordeaux ul  {
  list-style: none;
}

.bordeaux ul li {
  padding-left: 1em;
  text-indent: -1em;
}

.bordeaux ul li:before {
  content: "● ";
  top:-1px;
  position: relative;
  color: #880000;
}

.bordeaux ul li li:before {
  content: "○ ";
}

.bordeaux hr {
  border-top-color: #880000;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-bottom: 4rem;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  bottom: 3rem;
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel-item {
  height: 20rem;
  background-color: #777;
}
.carousel-item > img {
  width:100%;
  height:100%;
  object-fit: cover;
  overflow: hidden;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
.marketing h2 {
  font-weight: 400;
}
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -.05rem;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}
